/* CSS */

@font-face {
    font-family: 'roboto_condensedregular';
    src: url('fonts/RobotoCondensed-Regular-webfont.eot');
    src: url('fonts/RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/RobotoCondensed-Regular-webfont.woff') format('woff'),
         url('fonts/RobotoCondensed-Regular-webfont.ttf') format('truetype'),
         url('fonts/RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('fonts/Roboto-Regular-webfont.eot');
    src: url('fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* FORMATEO */
* {
	margin:0;
	padding: 0;
	text-decoration: none;
	list-style: none
}

img {max-width:100%}

/* BODY */
body {
	background: white;
	font-family: 'robotoregular', sans-serif;}


/* TITULOS */

h1 {
	color: #00567c;
	font-size: 52px;
	margin: 0;
	padding:10px 0 0 0;
	font-family: 'roboto_condensedregular';
	text-transform: uppercase;
	border-bottom: 1px dotted grey;
	margin-bottom: 10px;
	}

h3 {
	padding: 10px 0;
	margin: 0;
	font-family: 'robotoregular', sans-serif;}


/* PAGINA MANTENIMIENTO */

.login {
	padding: 100px 0;
	margin: 0 15px 30px 15px}


.login h1 {
	border:transparent;
	color:grey;
	text-transform: none;
	text-align: center;
	margin-top: 25px;
	}

.login h4 {
	color: #00567c;
	font-size: 20px;
	font-family: 'roboto_condensedregular', sans-serif;
	padding: 0 20px;
	text-align: center;
}

.login img {
	display: block;
	margin: 0 auto;}

.container-login {
	background:#f1f1f1;
	padding:15px;
	border-top: 15px solid #00567c;
	margin: 10px 0;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	}



.text-center {
    text-align: center;
    font-size: 15px;
    margin-top: 20px;
}

.container-login p {
	font-size: 14px;
	text-align: left;
	color: #7a7a7a;
	font-weight: 400;
	margin: 24px;
	text-align: center;
}



/* RESPONSIVE MANTENIMIENTO*/


@media screen and (max-width:991px) {

.container-login {
	width: 71%;
	margin: 0 auto
	}
}

@media screen and (max-width:760px) {

.container-login {
	width:50%; 
	margin: 0 auto}
}


@media screen and (max-width:560px) {

.container-login {
	width:85%; 
	margin: 0 auto}
}